:root {
--dikCTbgooJvA: #E34C13;
--tIEjDfZSKanh: #0E0A07;
--rdOmdtgQgcZg: #e9e7e7;
--zkCkSRdzTjVE: #000;
--GcOIiWIOtTPr: rgba(240, 190, 190, 0.5);
--riczVGPgkfAU: #01102C;
--EmypvhFLCABB: #a60000;
--gRwAYLJvotYS: #fff;
--UsMetGCMrZQr: #0E0A07;
--upPAGBrAVjjm: #171414;
--FKcylBtaSZqQ: #fff;
--nJqwWMeqkvNp: #000000;
--UZXxQdajByYP: #3b12ea;
--JUbFiDXSYlAf: #200a82;
--NZOgXMvUZHru: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--FKcylBtaSZqQ);
text-decoration: none;
}

a:hover {
color: var(--JUbFiDXSYlAf);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--UsMetGCMrZQr);
color: var(--FKcylBtaSZqQ);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.wcIyomsoEaCH {
background-color: var(--riczVGPgkfAU);
padding: 10px 0;
display: flex;
}

.DSpICSCwlFPT {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.KyZVorbscnYG {
display: flex;
align-items: center;
gap: 10px;
}

.SLJJGdMWqitn {
cursor: pointer;
pointer-events: auto;
}

.bBWvqmVIeanL {
width: 70px;
border-radius: 16px;
}

.eIpNpYOFDaOC {
font-size: 20px;
font-weight: bold;
color: var(--gRwAYLJvotYS);
white-space: nowrap;
}
.zocTOaJNeAXL .eIpNpYOFDaOC{
white-space: normal;
}
.oYvhkptfnEuI {
display: flex;
gap: 12px;
align-items: center;
}

.oYvhkptfnEuI a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.oYvhkptfnEuI a:first-child {
background: var(--dikCTbgooJvA);
border: none;
width: auto;
}

.oYvhkptfnEuI a:nth-child(2) {
background: transparent;
outline: 2px solid var(--dikCTbgooJvA);
animation: pulse 2s infinite;
}

.oYvhkptfnEuI a:hover {
background: var(--dikCTbgooJvA);
color: var(--gRwAYLJvotYS);
}


.bOcMxUozKlZI {
background-color: var(--UsMetGCMrZQr);
padding: 0 15px;
}
.pegDXsJJaRMG {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--gRwAYLJvotYS);
}

.DzzkuceLvaoM {
margin-left: 5px;
font-weight: 800;
}

.jdQYDSveSkKd {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.VJURkHkSoxSt {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.VJURkHkSoxSt {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.YnnlSmdrhAjV a {
color: var(--gRwAYLJvotYS);
}

.YnnlSmdrhAjV.active a {
color: var(--dikCTbgooJvA);
font-weight: bold;
}


.zDuuCOKMzEFF {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.jMTXPhOIiLMu::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.zDuuCOKMzEFF img {
border-radius: 22px;
height: auto;
display: block;
}

.yYoVuMGJvSLE {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--gRwAYLJvotYS);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.yYoVuMGJvSLE a:hover {
color: var(--gRwAYLJvotYS);
}

.AazAQfTkrkhW{
background-color: var(--dikCTbgooJvA);
color: var(--gRwAYLJvotYS);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.AazAQfTkrkhW:hover {
background-color: var(--EmypvhFLCABB);
}

.myEQfYsQnPUs,
.DSpICSCwlFPT{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.XcyokqMVJenT,
.UhhwbzIScyjf {
display: flex;
gap: 12px;
}

.QLsKWVEwIiSB,
.uJXTEGViqSWb {
display: flex;
flex-direction:column;
gap: 12px;
}

.QbEoXLTIOlDK {
position: relative;
flex: 1;
overflow: hidden;
}
.wqwJOBIBbPxX  {
margin: 0;
}
.lVaZTAnMmuWG {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--dikCTbgooJvA);
color: var(--gRwAYLJvotYS);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.QbEoXLTIOlDK:hover .lVaZTAnMmuWG {
opacity: 1;
color: var(--gRwAYLJvotYS);
}
.QbEoXLTIOlDK img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.wqwJOBIBbPxX {
position: relative;
width:100%;
}

.wqwJOBIBbPxX::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.QbEoXLTIOlDK:hover .wqwJOBIBbPxX::after {
opacity: 1;
}
.QbEoXLTIOlDK:focus .wqwJOBIBbPxX::after {
opacity: 1;
}

.EffCrehFVqVx {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.CTgxUWEqEpne {
background-color: var(--dikCTbgooJvA);
color: var(--gRwAYLJvotYS);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.ZviuQajEEnks {
background-color: var(--riczVGPgkfAU);
}

.ZviuQajEEnks:hover{
background-color: var(--dikCTbgooJvA);
}

.CTgxUWEqEpne:hover {
background-color: var(--EmypvhFLCABB);
}

.jQlxVfJVUFkw {
color: var(--gRwAYLJvotYS);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.riSsxaFrUJTp {
background-color: var(--tIEjDfZSKanh);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--NZOgXMvUZHru);
color: var(--gRwAYLJvotYS);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.BpIvYTaaExoI h3 {
font-size: 20px;

}
.wpcjNUGPzbEX {
text-align: left;
}

.riSsxaFrUJTp:last-child {
margin-bottom: 0;
}

.riSsxaFrUJTp h3 {
margin: 10px 0;
}

.mEwXbijVAhAw {
margin-top:40px;
}
.tflLrzhgEELo ul,
.JsYbadzjuquv{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.tflLrzhgEELo{
width: 100%;
background: var(--upPAGBrAVjjm);
}

.tflLrzhgEELo ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.tflLrzhgEELo ul li a {
color: var(--gRwAYLJvotYS);
}
.tflLrzhgEELo ul li a:hover {
color: var(--JUbFiDXSYlAf);
}
.JsYbadzjuquv {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.mjMHsoBSPSMR {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.mjMHsoBSPSMR .tzFYaCaRqwwl:first-child:first-child {
width: 48px;
}
.SQzztOQCUyHC {
text-align:center;
color: var(--gRwAYLJvotYS);
}

.gpBIgLrlbaco {
padding: 30px 0;
}
.lKkoQnTtzWiQ {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.yadHIclcioDa {
display: flex;
align-items: center;
background: var(--gRwAYLJvotYS);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--zkCkSRdzTjVE);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.yadHIclcioDa:hover,
.yadHIclcioDa.is-active {
color: var(--gRwAYLJvotYS);
background: var(--EmypvhFLCABB);
}

.lKkoQnTtzWiQ {
display: flex;
margin-top: 20px;
}

.sPqcQqsxSzij {
position: relative;
display: inline-block;
margin-top: 10px;
}

.VeReGbWzXzLh {
background: var(--UsMetGCMrZQr);
color: var(--gRwAYLJvotYS);
font-weight: 600;
border: 2px solid var(--gRwAYLJvotYS);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.UtNSAGeTzsMn {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .VeReGbWzXzLh .UtNSAGeTzsMn {
transform: rotate(180deg);
}

.utWAjkxRroqM {
display: none;
position: absolute;
min-width: 145px;
background: var(--gRwAYLJvotYS);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.ZETpwjNRJxhb{
left: 0;
bottom: 110%;
}
.lZluzaFAJFJN{
right: 0;
top: 110%;
}
#lang-dropdown-toggle:checked ~ .utWAjkxRroqM {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.utWAjkxRroqM .yadHIclcioDa {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--zkCkSRdzTjVE);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.utWAjkxRroqM .yadHIclcioDa:hover {
background: var(--EmypvhFLCABB);
}
.utWAjkxRroqM .yadHIclcioDa.is-active {
font-weight: 600;
background: var(--EmypvhFLCABB);
border-radius: 8px;
}


.zsEwaNWHSCbz {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--riczVGPgkfAU);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.zsEwaNWHSCbz:hover {
opacity: 1;
}

.zsEwaNWHSCbz::after,
.zsEwaNWHSCbz::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--gRwAYLJvotYS);
}

.zsEwaNWHSCbz::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.zsEwaNWHSCbz::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.bAtabRiQEGWK {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.FRvuIuMybDAV {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.tlIjmFRtTUdu {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.hStfeibDzbcv {
display: flex;
align-items: center;
}

.LmsoGvbDgsWm {
color: var(--gRwAYLJvotYS);
text-decoration: none;
transition: color .2s;
}

.LmsoGvbDgsWm:hover {
text-decoration: underline;
color: var(--EmypvhFLCABB);
}

.LmsoGvbDgsWm[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.UcLXuUWDNEtQ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.rhxDJuAmDxVF {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.dxtfaQSzqCum {
background-color: var(--riczVGPgkfAU);
color: var(--gRwAYLJvotYS);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.dxtfaQSzqCum:hover {
background-color: var(--EmypvhFLCABB);
color: var(--gRwAYLJvotYS);
}

.mDqhcPXySfFq {
font-weight: 400;
}

.mDqhcPXySfFq a {
font-weight: 400;
}

.zocTOaJNeAXL {
margin-top: 30px;
background-color: var(--dikCTbgooJvA);
width: 100%;
border: 1px solid var(--NZOgXMvUZHru);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.WHBPYsYSQRcL {
display: flex;
justify-content: space-between;
align-items: center;
}

.HXVsQLtsTAwA {
display: flex;
align-items: center;
}

.HXVsQLtsTAwA:nth-child(1) {
width: 30%;
}

.HXVsQLtsTAwA:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--NZOgXMvUZHru);
border-left: 1px solid var(--NZOgXMvUZHru);
height: 100px;
}

.HXVsQLtsTAwA:nth-child(3) {
width: 20%;
justify-content: center;
}
.HXVsQLtsTAwA strong{
font-size: 18px;
}

.KqLFgFRJIaRV {
width: 150px;
}

.KqLFgFRJIaRV img{
border-radius: 16px;
}

.pzMsdBwcirfL {
margin-left: 24px;
}

.BIczDzowvIKQ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--NZOgXMvUZHru);
border-radius: 15px;
width: 130px;
}

.kDzWgGXszubL {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--riczVGPgkfAU);
color: var(--gRwAYLJvotYS);
transition: background-color 0.7s ease;
}

.kDzWgGXszubL:hover {
background-color: var(--EmypvhFLCABB);
color: var(--gRwAYLJvotYS);
}



table {
width: 100%;
border: 1px solid var(--zkCkSRdzTjVE);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--FKcylBtaSZqQ);
color: var(--tIEjDfZSKanh);
max-width: 100%;
}


td {
border: 1px solid var(--zkCkSRdzTjVE);
border-radius: 6px;
padding: 10px;
color: var(--tIEjDfZSKanh);
white-space: normal;
}

table thead {
background-color: var(--gRwAYLJvotYS);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--zkCkSRdzTjVE);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--zkCkSRdzTjVE);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--zkCkSRdzTjVE);
}

table tbody tr {
border-bottom: 1px solid var(--zkCkSRdzTjVE);
background-color: var(--UsMetGCMrZQr);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--gRwAYLJvotYS);
}

@media(max-width: 1200px){
.DSpICSCwlFPT,
.myEQfYsQnPUs,
.tflLrzhgEELo ul,
.JsYbadzjuquv{
padding: 0 30px;
}

.YnnlSmdrhAjV a{
font-size: 16px;
}
.gpBIgLrlbaco{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.JsYbadzjuquv {
flex-direction: column;
}

.zsEwaNWHSCbz {
bottom: 75px;
}

}

@media(max-width: 992px){
.DSpICSCwlFPT {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.bBWvqmVIeanL {
width: 50px;
}
.HXVsQLtsTAwA:nth-child(1),
.HXVsQLtsTAwA:nth-child(2),
.HXVsQLtsTAwA:nth-child(3){
width: 33%;
}

.YnnlSmdrhAjV:nth-last-child(2) {
margin-left: 0;
}

.KkwqsOwFHwTr{
text-align: center;
padding: 0 10px;
}
.pzMsdBwcirfL {
margin-left: 10px;
}
}

@media(max-width: 768px){
.DSpICSCwlFPT,
.myEQfYsQnPUs,
.tflLrzhgEELo ul,
.JsYbadzjuquv{
padding: 0 15px;
}
.oYvhkptfnEuI{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--UsMetGCMrZQr);
border-top: 1px solid var(--NZOgXMvUZHru);
}
.oYvhkptfnEuI a:first-child{
border: 1px solid var(--dikCTbgooJvA);
}

.pegDXsJJaRMG {
display: block;
color: var(--gRwAYLJvotYS);
position: absolute;
top: 10px;
right: 0;
}

#main-nav {
display: none;
}

#main-nav.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --UsMetGCMrZQr);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.YnnlSmdrhAjV a{
font-size: 16px;
}

.VJURkHkSoxSt{
flex-direction:column;
gap:0;
}
.zDuuCOKMzEFF{
margin-top:20px;
}
.yYoVuMGJvSLE {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.AazAQfTkrkhW {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.tflLrzhgEELo ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.njYjSBSoThlQ {
width: 100%;
}
.mjMHsoBSPSMR {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.WHBPYsYSQRcL{
flex-direction: column;
gap: 30px;
}
.HXVsQLtsTAwA:nth-child(1){
width: 100%;
justify-content: center;
}
.HXVsQLtsTAwA:nth-child(2){
width: 50%;
border: none;
}
.HXVsQLtsTAwA:nth-child(3) {
width: 50%;
}
.rhxDJuAmDxVF{
padding: 0;
}

.QLsKWVEwIiSB,
.uJXTEGViqSWb {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.XcyokqMVJenT,
.UhhwbzIScyjf {
display: contents;
}
.uJXTEGViqSWb .UhhwbzIScyjf:last-child .QbEoXLTIOlDK:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.bBWvqmVIeanL {
width: 50px;
margin-left: 5px;
}

.oYvhkptfnEuI {
margin: 0 auto;
}
.yYoVuMGJvSLE {
font-size: 20px;
width: 100%;
}

.AazAQfTkrkhW {
font-size: 20px;
}
.CTgxUWEqEpne {
min-width:250px;
}
.CTgxUWEqEpne a{
font-size: 18px;
}
}

@media(max-width: 480px){
.QLsKWVEwIiSB,
.uJXTEGViqSWb {
gap: 20px;
}
.uJXTEGViqSWb .UhhwbzIScyjf:last-child .QbEoXLTIOlDK:last-child {
width: calc(50% - 10px);
}
.HXVsQLtsTAwA:nth-child(1) {
flex-direction: column;
}

.HXVsQLtsTAwA:nth-child(2),
.HXVsQLtsTAwA:nth-child(3) {
width: 100%;
}
.pzMsdBwcirfL {
margin-left: 0px;
}

.kDzWgGXszubL{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.zsEwaNWHSCbz {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.zsEwaNWHSCbz::after, .btn-up::before {
width: 14px;
}
.KqLFgFRJIaRV {
width: 100px;
}
.KkwqsOwFHwTr{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.rhxDJuAmDxVF {
flex-direction: column;
margin: 20px 0 20px 0;
}
.mDqhcPXySfFq{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.MdojqraoYAjr{
font-size:16px;
}
}


.YnnlSmdrhAjV {
position: relative;
}

.omRPWDkDfjyj {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.rbOgvFteifca {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--UsMetGCMrZQr);
border: 1px solid var(--FKcylBtaSZqQ);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.YnnlSmdrhAjV:hover > .rbOgvFteifca {
display: block;
}

.NsmOqHYDulhl {
margin: 0;
}

.qpMQtJKuqwoZ {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.qpMQtJKuqwoZ:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.FeLNKHlzyIbC {
background: var(--MBOUtfqSGlOB);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.yRMWNMUgsYyO {
display: flex;
}
.xFkUHCydUCuP {
margin-left: 15px;
}
.nJYSsZGrZuHr {
width: 130px;
height: 100%;
border-radius: 16px;
}
.LeNtVJIZCOTq {
font-size: 24px;
font-weight: 600;
}
.bbfAbBPdRiMM {
margin-top: 10px;
color: var(--zkCkSRdzTjVE);
}
.MwslpRbQWWzn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--riczVGPgkfAU);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--gRwAYLJvotYS);
}
.MwslpRbQWWzn:hover{
background: var(--EmypvhFLCABB);
transition: all 0.7s ease-in-out;
color: var(--gRwAYLJvotYS);
}
.QHWBwbpJvFNJ {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.zxYCYGYJagqd {
position: relative;
}
.zxYCYGYJagqd::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.zxYCYGYJagqd::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.TFzzVkgZtksc {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--epuEyWqWjofB);
}
@media(max-width: 576px){
.FeLNKHlzyIbC{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.nJYSsZGrZuHr {
width: 70px;
}
.bbfAbBPdRiMM {
margin-right: 15px;
}
.MwslpRbQWWzn{
width: 220px;
}
}
@media(max-width: 480px){

.yRMWNMUgsYyO {
display: flex;
flex-direction: column;
align-items: center;
}
.MwslpRbQWWzn {
width: 200px;
margin-top: 0;
height: 40px;
}
.bbfAbBPdRiMM {
margin-right: 0;
text-align: center;
}
.xFkUHCydUCuP {
margin-left: 0;
}
}
